
#yt_header {background-color: #171818 !important;color: #fff !important;}
#yt_header a {color: #fff !important;}
#yt_header a:hover {color:#d51912 !important;}
#bx_form_iframe_14 {display: block;margin: 0 auto !important;max-width: 570px !important;}
#bx_form_iframe_14 body {background-color:#c30000;}
#yt_header {background:#c30000;}
#excl-logo {display:inline-block;margin:5px 0 5px 0;width:45%;height:95px;background: url(../images/real/excl-logo-50.png) 0% 53% no-repeat;opacity:1;}
#gold-logo {display:inline-block;margin:5px 0 5px 0;width:45%;height:95px;background: url(../images/real/gold-logo-50.png) 100% 50% no-repeat;opacity:1;}
#coiltek-logo {margin:27px 0 17px 0;width:100%;height:50px;background: url(../images/real/coiltek-grey.png) 80% 50% no-repeat;opacity:0.5;}
#coiltek-logo:hover {background: url(../images/real/coiltek-color.png) 80% 50% no-repeat;opacity:1;
  -webkit-transition: all 0.3s ease-out 0s;
  -moz-transition: all 0.3s ease-out 0s;
  -o-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s; }
#BrowserUpdateWarningContent .yourBrowser img {vertical-align: bottom;}
#BrowserUpdateWarningContent {border:0;background-color:#171818;background-image: url(../images/ie-bg8-modal.gif);background-position:-20% -20%;background-repeat:no-repeat;}

#coiltek-logo a {display:inline-block;}

#up-info {margin-top:8px;margin-right:0;margin-left:-20px;padding-right:64px;text-align:right;background: url(../images/real/certified.png) 100% 50% no-repeat;}
#up-info ul {list-style:none;}
#up-info ul li {line-height:1.5;}
#up-info ul li a {padding-right:4px;color:#666666;font-size:12px;}
#up-info ul li a:hover {color:#ff4747;}

.article-text {margin:20px 0 10px 0;padding:10px 0 40px 0;}

#logo-bottom {text-align:right;width:175px;padding-right:100px;padding-top:43px;background: url(../images/real/minelab-logo-bottom.png) 100% 0 no-repeat;height:70px;}
#logo-coil-bottom {width:175px;padding-top:48px;margin-left:60px;}

/*TECH*/
#tech {display:inline-block;width: 100%;margin:5px 0 10px 0;}
.tech-slogan {float:left;display:inline-block;margin-bottom:7px;
text-transform:uppercase;font-style:italic;font-size:13px;}
.tech-slogan span {font-weight:700;font-size:16px;color:#333;}
.tech-img {float:right;display:inline-block;opacity:0.4; transition: all 0.6s ease-out 0s;}
.tech-img:hover {opacity:1;  -webkit-transition: all 0.3s ease-out 0s;
  -moz-transition: all 0.3s ease-out 0s;
  -o-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;}

/*GOFIND*/

#gofind {width:100%;height:200px;margin:0 0 20px 0;padding-top:10px;padding-left:15px;
color:#000;font-weight:bold;text-transform:uppercase;font-family:tahoma;line-height:0.9;
}

#gofind a, #pro a {color:#fff;font-size:13px;}
#gofind a:hover, #pro a:hover{color:#171818;}
#gofind hr, #pro hr, #gold hr {background:transparent;border:0;height:2px;margin:1px 0;padding:0;line-height:0;}

#gofind {background: url(../images/real/go-find-bg.png) 0 0 no-repeat;}
#gofind .xmod {display:inline-block;float:left;height:160px;width:24.5%;margin-right:0;margin-bottom:1em;padding-top:20px;}
#gofind img {display:inline-block;}
#gofind .text {position:relative;margin-top:-160px;margin-left:160px;}
#gofind .name {font-size:19px;}
#gofind .model {font-size:68px;margin-left: -4px;}

#gofind .xmod .xxx {opacity:0; color:#fff;text-align:center;width:10px;height:60px;position:relative;
border-left:2px solid #fff;border-right:2px solid #fff;font-size:2px;
margin: -50px 0 0 120px;border-radius:10px;
  -webkit-transition: all 0.3s ease-out 0s;
  -moz-transition: all 0.3s ease-out 0s;
  -o-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
}
#gofind .xmod:hover .xxx {opacity:1;font-size:18px;
width:145px;height:60px;background:rgba(255,71,71,1);border-radius:10px;
  -webkit-transition: all 0.3s ease-out 0s;
  -moz-transition: all 0.3s ease-out 0s;
  -o-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
}
#gofind .xmod:hover .name {color:#ff4747;}

/*XTERRA*/

#x-terra, #pro, #gold {width:100%;height:270px;margin:0 0 20px 0;padding-top:10px;padding-left:15px;
color:#000;font-weight:bold;text-transform:uppercase;font-family:tahoma;line-height:0.9;
}
#x-terra a, #pro a {color:#fff;font-size:13px;}
#x-terra a:hover, #pro a:hover{color:#171818;}
#x-terra hr, #pro hr, #gold hr {background:transparent;border:0;height:2px;margin:1px 0;padding:0;line-height:0;}

#gold a {color:#000;font-size:13px;}
#gold a:hover {color:#cf8a04;}


#x-terra {background: url(../images/real/x-terra-bg.png) 0 0 no-repeat;}
#x-terra .xmod {display:inline-block;float:left;height:220px;margin-right:5.5em;margin-bottom:1em;padding-top:45px;}
#x-terra img {display:inline-block;}
#x-terra .text {position:relative;margin-top:-70px;margin-left:150px;}
#x-terra .name {font-size:19px;}
#x-terra .model {font-size:42px;}

#x-terra .xmod .xxx {opacity:0; color:#fff;text-align:center;width:10px;height:60px;position:relative;
border-left:2px solid #fff;border-right:2px solid #fff;font-size:2px;
margin:-120px auto 0 auto;border-radius:10px;
  -webkit-transition: all 0.3s ease-out 0s;
  -moz-transition: all 0.3s ease-out 0s;
  -o-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
}
#x-terra .xmod:hover .xxx {opacity:1;font-size:18px;
width:145px;height:60px;background:rgba(255,71,71,1);border-radius:10px;
  -webkit-transition: all 0.3s ease-out 0s;
  -moz-transition: all 0.3s ease-out 0s;
  -o-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
}
#x-terra .xmod:hover .name {color:#ff4747;}

/*PRO*/

#pro {background: url(../images/real/pro-bg.png) 0 0 no-repeat;
}

#pro .xmod {display:inline-block;float:left;height:220px;margin-right:5.3em;margin-bottom:1em;padding-top:45px;}
#pro img {display:inline-block;}
#pro .text {position:relative;margin-top:-40px;margin-left:0;text-align:right;}
#pro .name {font-size:16px;}
#pro .model {font-size:27px;}

#pro .xmod .xxx {opacity:0; color:#fff;text-align:center;width:10px;height:60px;position:relative;
border-left:2px solid #fff;border-right:2px solid #fff;font-size:2px;
margin:-120px auto 0 auto;border-radius:10px;

  -webkit-transition: all 0.3s ease-out 0s;
  -moz-transition: all 0.3s ease-out 0s;
  -o-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
}

#pro .xmod:hover .xxx {opacity:1;font-size:18px;
width:145px;height:60px;background:rgba(255,71,71,1);border-radius:10px;
  -webkit-transition: all 0.3s ease-out 0s;
  -moz-transition: all 0.3s ease-out 0s;
  -o-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
}
#pro .xmod:hover .name {color:#ff4747;}

/*GOLD*/

#gold {background: url(../images/real/gold-bg.png) 0 0 no-repeat;}
#gold .xmod {display:inline-block;float:left;height:220px;margin-right:4.8em;margin-bottom:1em;padding-top:45px;}
#gold img {display:inline-block;}
#gold .text {position:relative;margin-top:3px;margin-left:0;text-align:right;}
#gold .name {font-size:17px;}
#gold .model {font-size:24px;color:#d24040;}

#gold .xmod .xxx {opacity:0; color:#cf8a04;text-align:center;width:10px;height:60px;position:relative;
border-left:2px solid #cf8a04;border-right:2px solid #cf8a04;font-size:2px;
margin:-120px auto 0 auto;border-radius:10px;
  -webkit-transition: all 0.3s ease-out 0s;
  -moz-transition: all 0.3s ease-out 0s;
  -o-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
}
#gold .xmod:hover .xxx {opacity:1;font-size:18px;
width:145px;height:60px;background:rgba(253,224,54,1);border-radius:10px;
  -webkit-transition: all 0.3s ease-out 0s;
  -moz-transition: all 0.3s ease-out 0s;
  -o-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
}

/*FOOTER*/
.footer-b {color:#000;padding:10px 0;font-size:89%;text-align:right;margin-top:-40px;}
.footer-b a {color:#000;} .footer-b a:hover {color:#ff4747;}

/*MD*/
.blog h1{border-bottom:3px solid #666;margin-bottom:30px;}
#md-top {width: calc(100% - 30px);border:1px solid #f8d3d3;border-bottom:1px solid #e98585;border-radius:7px;display:inline-block;padding:30px 5px 5px 5px;margin:10px 10px 0 10px;
  -webkit-transition: all 0.2s ease-in-out 0s;
  -moz-transition: all 0.2s ease-in-out 0s;
  -o-transition: all 0.2s ease-in-out 0s;
  transition: all 0.2s ease-in-out 0s;}
#md-top:hover {box-shadow:0 5px 10px #cecece;border:1px solid #ff4747;}
#md-top .price {display:block; font-weight:bold;font-size:100%;color:#666;margin-bottom:10px;}
#md-top h2 {font-size:250%;font-weight: normal;color:#171818;margin:0;}
#md-top img {margin:0 10px 40px 0;float:left;}

#md .sp1, #techno .sp1, #info-pages .sp1 {display:block;margin-top:20px;margin-bottom:10px;font-size:15px;font-weight:bold;color:#171818;}
#md .price {font-size:230%;color:#ee2d24;} 

#md .yt-socialbt a {min-width:180px;width:auto;height:40px;padding:4px 10px 0 10px;}

#md table, #md table.nostyle {
border-collapse: collapse;
border-spacing: 0;}

#md table tr {border:1px solid #171818;}
#md table tr:hover {background:#171818;color:#fff;}
#md table td {border:1px solid #cecece;padding:3px;} 
#md table tr:hover td {border:1px solid #171818;}

#md table.nostyle td,#md table.nostyle tr {border:0;}
#md table.nostyle tr:hover td,#md table.nostyle tr:hover {background:none;color:#171818;border:0;}

#info-pages p {text-align:justify;text-indent:10px;}
#info-pages .thumbnail {float:right;margin:5px;}

/*COILTEK*/

#coiltek h2 {border-bottom:1px solid #ff4747;}
#coiltek, #coil {display:inline-block;}
#coil {width:100%;}
#coil table tr {padding:5px 0;border:1px solid #fff;border-bottom:1px solid #cecece;  }
#coil table td {padding:4px;}
#coil .name {font-size:17px;width:220px;min-width:220px;color:#171818;}
#coil .name price {display:inline-block;padding-top:5px;width:220px;font-size:20px;color:#ff4747;text-align:right;border-top:1px solid #f2f2f2;}

#coil table tr:hover {background: #f2f2f2;border:1px solid #cecece;color:#171818;
  -webkit-transition: all 0.3s ease-out 0s;
  -moz-transition: all 0.3s ease-out 0s;
  -o-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s; 
}

#coil table tr:hover price { border-top:1px dashed #ff4747;color:#dd2626;
  transition: all 0.3s ease-out 0s; 
}

#techno img {float:left;margin:5px 10px 10px 0;}
#techno .tech-up {width:85%;color:#171818;display:inline-block;}
#techno .midl {font-size:18px;font-weight:bold;color:#ff4747;}
#techno .bigg {font-size:500%;font-weight:bold;color:#ff4747;}

#map {background: url(../images/map-russia.jpg)top left no-repeat;}
#list-gorod {padding:15px 0 15px 0;width:100%;display:inline-block;}
#list-gorod ul li {padding:5px 10px 5px 0;font-weight:bold}
#list-gorod ul li a {font-size:160%;color:#555;padding:0 1px 0 0;text-shadow:2px 2px #fff;}
#list-gorod ul li a:hover {color:#ff4747;padding:0 0 0 1px;}

/*DEALERS*/
#dealer {display:inline-block;}
#dealer h1 {color:#171818;padding-left:61px;background:url(../images/minelab-logo-small.png) 0 11px no-repeat;}
#dealer span {display:block;}
#dealer span a {color:#555;} #dealer span a:hover {color:#000;}
#dealer span b {padding-right:5px;}

#dealer .foto, #dealer .info, #dealer .map {display:inline-block;margin:0 0 10px 0;width:100%;}
#dealer .map {width:600px;height:350px;background:#f1f1f1;border-radius:30px;}

#dealer .foto img {margin:3px 5px;}

.my-link {font-size:120%;font-weight:bold;margin:5px 10px;}

#mod-coil {width:100%;height:auto;text-align:center;font-size:12px;font-weight:bold;color:#171818;text-transform:uppercase;}
#mod-coil img {height:150px;}
#mod-coil .coil {float:left;width:270px;height:190px;margin:0 1em 10px 0;padding:5px;border-bottom:1px solid #f2f2f2;} 

.downl-instr {float:right;margin-top:10px;}
.footer1 a img {display: block;float: left;margin-top: 2px;margin-right: 5px;}
.footer2 {float:right;margin-top:-20px;color:#f2f2f2;}

/*ACCESSOIES*/
#aksessuar {width:100%;display:inline-block;margin-bottom:30px;}
#aksessuar h2 {color:#ff4747;border-bottom:1px solid #ff4747;}
.aks {float:left;width:240px;height:290px;padding:10px;margin:0 0 10px 10px;border:1px solid #f2f2f2;border-radius:7px;text-align:center;
  -webkit-transition: all 0.2s ease-in-out 0s;
  -moz-transition: all 0.2s ease-in-out 0s;
  -o-transition: all 0.2s ease-in-out 0s;
  transition: all 0.2s ease-in-out 0s;}
.aks:hover {box-shadow:0 5px 5px #cecece;border-bottom:1px solid #ff4747;}
.aks img {border:0;}
.aks .thumbnail, .aks .thumbnail:hover{border:0;box-shadow:none;}
.aks .price {font-size:20px;font-weight:bold;color:#c30000;}
.aks .price .btn.btn-danger {margin-top: -25px;margin-bottom: 5px;}
.aks .desc {text-align:center;}

/*ACCESSOIES*/

/*VALID*/
#valid{margin-top:30px;}

#valid #myform label, input, button, select, textarea {font-size:17px;height:35px;margin-bottom:0;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;-o-border-radius:5px;}
#valid #myform input[type="text"] {font-size:17px;height:25px;border-radius:5px;margin-bottom:0;}
#valid #myform button {margin-top:-5px;}

#valid #myform {border:1px dashed #bbb;border-right:3px solid #bbb;display:block;padding:20px 10px;background-color:#e3f3ff;border-radius:5px;}

#valid #result h4.bluemessage {float:left;width:210px;height:40px;border-radius:10px 10px 10px 0;
background:#758e11 url(../images/valid.png) 10px 50% no-repeat;
font-size:20px;font-weight:bold;color:#fff;padding: 20px 0 0 20px;margin: 0 20px 10px 0;text-align: center;}

#valid #result h4.redmessage {width:250px;height:60px;border-radius:10px;
background:#e21a1a url(../images/error.png) 10px 50% no-repeat;
font-size:20px;font-weight:bold;color:#fff;padding: 20px 0 0 20px;margin: 0 auto;text-align: center;}

#valid #result h4.redmessage.contr {float:left;width:185px;height:40px;border-radius:10px 0 10px 10px;margin: 0 20px 10px 0;background:#e21a1a url(../images/contr.png) 10px 50% no-repeat;}

#valid #result p {font-size:17px;color:#758e11;}
#valid #result p.min {font-size:12px;}

#valid #result p.redmessage {font-size:17px;color:#e21a1a;text-align: center;margin-bottom:20px;margin-top:20px;}
#valid #result p.contr {font-size:19px;color:#e21a1a;text-align: left;margin-bottom:50px;}

#valid .valid-now {text-align:center;}

#valid table.tabvalid {border-collapse:collapse;border:0;border-bottom:1px solid #758e11; text-align: center; width: 100%;margin:0 10px 20px 0;}
#valid table.tabvalid  th {background:#758e11;color:#fff;}
#valid table.tabvalid  tr {border-bottom:0;}
#valid table.tabvalid  td {padding:5px 10px;}
#valid table.tabvalid  td.vmodel, #valid table.tabvalid  td.number {font-weight:bold;font-size:16px;}
#valid table.tabvalid  td.number {cursor: help;}

#valid table.tabvalid  td.id {width:100px;height:50px;}
#valid table.tabvalid  td.vmodel{width:25%;}
#valid table.tabvalid  td.number {width:30%;}
#valid table.tabvalid  td.date{width:150px;}
#valid table.tabvalid  td.saler{width:30%;}
/*VALID*/

@media (min-width: 767px) {
.level1.first .menu-title {display:none;font-weight:bold;}
}
